Enable $wgUseRCPatrol in hiwikiversity
Closed, ResolvedPublic

Description

Enable $wgUseRCPatrol

'wgUseRCPatrol' => [
          'hiwikiversity' => true,
],

Enable Patrolmarks for autopatrolled Users.

'groupOverrides' => [
	'+hiwikiversity' => [
		'autopatrolled' => [ 'autopatrol' => true, 'patrolmarks' => true ],  // T179251
	],
],

Disscution :- Enable_$wgUseRCPatrol

Result= Support:- 5, Oppose:- 0, Neutral:- 0

Restricted Application added a project: User-Jayprakash12345. · View Herald TranscriptApr 18 2018, 4:56 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Do you plan to take care about this yourself?

Jayprakash12345 added a comment.EditedApr 18 2018, 4:59 AM

Do you plan to take care about this yourself?

No, This is my home project. Feel free to work.

Urbanecm claimed this task.Apr 18 2018, 5:09 AM
Urbanecm triaged this task as Normal priority.

Ok.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptApr 18 2018, 5:09 AM

Change 427390 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Enable edit patrol in hiwikiversity

https://gerrit.wikimedia.org/r/427390

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.
Jayprakash12345 updated the task description. (Show Details)

Change 427390 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable edit patrol in hiwikiversity

https://gerrit.wikimedia.org/r/427390

Mentioned in SAL (#wikimedia-operations) [2018-04-19T13:14:55Z] <reedy@tin> Synchronized wmf-config/InitialiseSettings.php: T192427 T189277 (duration: 01m 17s)

Urbanecm closed this task as Resolved.Apr 19 2018, 5:11 PM

@Urbanecm Thanks you very much :)